<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;f6vJ1-DmTyKcmiOht7sLEf:APA91bG24GM_exJVTnNKh5mWWwM6I96iVAXAxkuNBkUhI8CXOdbfKL6BJRQMiWTUYgwue1WDiyqydrwfO-CVax4_LWD1rXbMCOeFgG-av8Cehu9Ghdi5uJQ&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757868796246}</string>
</map>
